{
  "elasticsearch": "http://127.0.0.1:9800",
  "elasticsearch_index": "localhost_winner",
  "elasticsearch_type": "mytestwinner",
  "elasticsearch_buyer_index": "localhost_buyer",
  "elasticsearch_buyer_type": "mytestbuyer",
  "elasticsearch_agency_index": "localhost_agency",
  "elasticsearch_agency_type": "mytestagency",
  "udpport": "127.0.0.1:12311",
  "port": "12311",
  "pool_size": "10",
  "mgoinit": "127.0.0.1:27017",
  "mgodb_bidding": "qfw",
  "mgodb_mgoinit_c": "bidding",
  "mgodb_enterprise": "enterprise",
  "mgodb_enterprise_c": "qyxy",
  "mgourl2": "192.168.3.207:27092",
  "mgourl": "127.0.0.1:27017",
  "mgodb_extract_kf": "extract_kf",
  "mgo_qyk_c": "enterprise_qyxy",
  "redis": "127.0.0.1:6379"
}
